.top-minus-5 {
    margin-top: -5px;
  }
  
  .top-minus-8 {
    margin-top: -8px;
  }
  
  .top-minus-42 {
    margin-top: -42px;
  }
  .e-popup.e-popup-open.e-dialog {
    max-height: 100vh;
    height: 100vh;
    width: 50%;
  }
  
  .e-ddl{background: #ffffff;}
  
  .e-grid.e-wrap .e-rowcell,
  .e-grid.e-wrap .e-columnheader .e-stackedheadercelldiv,
  .e-grid.e-wrap .e-columnheader .e-headercelldiv {
    height: Auto;
    line-height: 18px;
    overflow-wrap:normal;
    text-overflow: ellipsis;
    white-space: normal;
    word-wrap:normal;
  }
  
  .e-toolbar.e-toolbar-items.e-toolbar-item 
  {
    cursor: default !important;
  }